var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/excursions/fix-images/route.js")
R.c("server/chunks/[root-of-the-server]__808e4bde._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/e99c8_next_dist_5c13fdcb._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/fbac3_next-internal_server_app_api_admin_excursions_fix-images_route_actions_1a10c4f8.js")
R.m(838024)
module.exports=R.m(838024).exports
